Subject: comments, issue tracker, new revision

From: <[email-masked]>
Date: Mon, 9 Feb 2004 17:20:47 +0200

First, I'd like to thank Pekka Savola and Tuomas Aura
very much for their detailed review and comments.

Secondly, I have inserted all issues to the issue tracker,
visible at http://www.arkko.com/publications/send/issues

One of Pekka's comments (on CRL checking) was actually
raised earlier by James, so for that I did not create
a new issues. Refer to the issue 50 file for the proposed
resolution Pekka -- is it sufficient or do we need more?

And finally, just for your information: I intend to produce
a new draft revision before the deadline i.e. next Monday.
This version will address all issues that have been
resolved before that time.

--Jari

--------------------------------------------------------------------
To unsubscribe from this list, send email with "UNSUBSCRIBE" in the
body to <[email-masked]>.
Archive: http://standards.ericsson.net/lists/ietf-send/maillist.html
--------------------------------------------------------------------

This communication is confidential and intended solely for the addressee(s). Any unauthorized review, use, disclosure or distribution is prohibited. If you believe this message has been sent to you in error, please notify the sender by replying to this transmission and delete the message without disclosing it. Thank you.

E-mail including attachments is susceptible to data corruption, interruption, unauthorized amendment, tampering and viruses, and we only send and receive e-mails on the basis that we are not liable for any such corruption, interception, amendment, tampering or viruses or any consequences thereof.